stages:
  - test

test:
  image: cypress/browsers:node16.16.0-chrome107-ff107-edge
  stage: test
  script:
    # install dependencies
    - npm ci
    # run Cypress tests
    - npx cypress run --browser chrome
